This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | FloatList
Name | ### shuffle()
Examples |
    FloatList inventory;

    void setup() {
      size(200, 200);
      inventory = new FloatList();
      inventory.append(108.6);
      inventory.append(5.8);
      inventory.append(8.2);
      println(inventory);
      inventory.shuffle();
      println(inventory);
    }
Description | Randomize the order of the list elements.
Syntax |
    .shuffle()
    .shuffle(sketch)
Returns | void

Updated on October 26, 2013 08:58:33pm PDT